B
/grp/websites/relics.stsci.edu/private/spt0615-57/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_spt0615-57_f105w_drz.fits

G
/grp/websites/relics.stsci.edu/private/spt0615-57/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_spt0615-57_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/spt0615-57/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_spt0615-57_f140w_drz.fits

R
/grp/websites/relics.stsci.edu/private/spt0615-57/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_spt0615-57_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/spt0615-57/epoch1/images
outname  spt0615-57_ir
noiselum  0.2
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
